.offices-container {
    display: flex;
    align-items: baseline;
    justify-content: center;
    flex-wrap: wrap;
}
.offices-wrapper {
    background-color: #fff;
    width:100%;
    display: flex;
    justify-content: space-between;
    /* -ms-align-items: center;
    align-items: center; */
    margin-bottom: 1em;
}
.offices-wrapper .office-item {
    position: relative;
}
.offices-wrapper .office-item.office-logo-wrapper {
    flex: 1;
    padding:0px;
    background-color:#eee;
    min-height: 230px;
    /* height: 100%; */
}
.offices-wrapper .office-logo {
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-position: center;
}
.offices-wrapper .office-item.office-details {
    flex:2;
    padding:1.5em;
    display: flex;
    justify-content: space-between;
}
.offices-wrapper .office-item.office-details .details-item{
    flex:1;
    padding:1.5em;
    position:relative;
}
.offices-wrapper .office-item.office-details .details-item:last-child {
    border-left:1px solid #ddd;
}
.offices-wrapper .office-name {
    font-size: 20px;
}
.offices-wrapper .office-contact-suburbs-items>span:after {
    content: ', ';
}
.offices-wrapper .office-contact-suburbs-items>span.last:after,
.offices-wrapper .office-contact-suburbs-items>span:last-child:after {
    display:none;
}
@media screen and (max-width:1000px){
    .offices-wrapper {
        width: calc(50% - 1em);
        margin: 0em 0.5em 1em;
        flex-wrap: wrap;
    }
    .offices-wrapper .office-item {
        width: 100%;
        flex: unset !important;
    }
    .offices-wrapper .office-item.office-details {
            flex-wrap: wrap;
    }
    .offices-wrapper .office-item.office-details .details-item{
        flex:unset;
        width:100%;
        padding: 1.5em 0px;
        font-size: 14px;
    }
    .offices-wrapper .office-item.office-details .details-item:last-child {
        border-top:1px solid #ddd;
        border-left:0px;
    }
}
@media screen and (max-width:690px){
    .offices-wrapper {
        width: 100%;
        margin: 0em 0em 1em;
        max-width: 400px;
    }
}

/************************* Office search *************************/
/************************* Office search *************************/
#stepps-offices-search {
    max-width:800px;
    margin:auto;
}
#stepps-offices-search .offices-search-dropdown {
    font-size: 16px;
    color: #555;
    box-shadow: unset !important;
    border: 1px solid #ccc !important;
    max-width: 200px;
}

#stepps-offices-search [type="submit"]{
    font-size:16px;
    font-family: centuryGothic;
}

@media screen and (max-width:640px) {
    .stepps-offices-search>form>.input-group {
        flex-wrap: wrap;
    }
    .stepps-offices-search>form>.input-group input,
    .stepps-offices-search>form>.input-group select {
        width: 100%;
        max-width: unset !important;
        margin-bottom: 15px;
    }
    .stepps-offices-search>form>.input-group select {
        padding: 16px !important;
    }

    #stepps-offices-search [type="submit"] {
        width: 100%;
        text-align: center;
        justify-content: center;
    }
}